.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-image-1 {
  width: 581px;
  height: 327px;
  margin: 37px auto 0 266px;
}

.u-section-1 .u-image-2 {
  width: 250px;
  height: 327px;
  margin: -327px auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 277px;
  height: 327px;
  margin: -327px 0 37px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-1 .u-image-1 {
    width: 431px;
    height: 306px;
    margin-left: 243px;
  }

  .u-section-1 .u-image-2 {
    width: 235px;
    height: 306px;
    margin-top: -306px;
  }

  .u-section-1 .u-image-3 {
    width: 255px;
    height: 306px;
    margin-top: -306px;
    margin-bottom: 58px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-1 .u-image-1 {
    width: 560px;
    height: 358px;
    margin-top: 324px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -687px;
    margin-left: 80px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 80px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 345px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -660px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-1 .u-image-1 {
    height: 217px;
    margin-top: 366px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -539px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 229px;
    margin-right: auto;
    margin-bottom: 22px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 614px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 614px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-list-1 {
  grid-auto-rows: 100%;
  margin: 30px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 446px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.u-section-2 .u-icon-1 {
  margin-right: 5px;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.u-section-2 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.u-section-2 .u-icon-3 {
  margin-right: 5px;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 614px;
  background-image: url("images/photo-1641098595331-f00a6bd1b2af.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 614px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin: 0;
}

.u-section-2 .u-form-1 {
  height: 493px;
  margin: 21px 0 0;
}

.u-section-2 .u-input-1 {
  height: 55px;
  background-image: none;
}

.u-section-2 .u-input-2 {
  height: 55px;
  background-image: none;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 627px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-list-1 {
    width: 268px;
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 494px;
    grid-gap: 0px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 506px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 506px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-list-1 {
    width: 315px;
  }

  .u-section-2 .u-image-1 {
    min-height: 388px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1810px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 532px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 11px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 861px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 393px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 542px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
} .u-section-3 {
  min-height: 500px;
}